MySQL Forums
Forum List  »  MySQL Workbench

Re: Workbench 6.3.8 for Ubuntu 14.04
Posted by: Marcin Szalowicz
Date: February 06, 2017 02:41AM

Hello Alexander,
I'm sorry to hear that you've got problem installing WB on Ubuntu 14.04 but I'm afraid we no longer provide packages for such old operating system.

Version of Workbench you're trying to use is supported only on Ubuntu 16.04 and if you'd like to use it on 14.04 you can try to build it yourself.
There's INSTALL file inside which contains information about prerequisites that should be enough but you may have some problems and even you may not be able to build it.

Marcin SzaƂowicz, MySQL Developer Tools
Oracle Corporation

Report bugs to http://bugs.mysql.com
MySQL documentation can be found here: http://dev.mysql.com/doc/refman/5.6/en/index.html

Options: ReplyQuote


Subject
Views
Written By
Posted
Re: Workbench 6.3.8 for Ubuntu 14.04
149
February 06, 2017 02:41AM
174
February 11, 2017 11:25PM


Sorry, you can't reply to this topic. It has been closed.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.